ACTIVATE-GLOBAL-PYTHON-ARGCOMPLETE(1)

NAME
activate-global-python-argcomplete - activate-global-python-argcomplete - argcomplete utility script

DESCRIPTION
usage: activate-global-python-argcomplete [-h] [--dest DEST] [--user]

Activate the generic bash-completion script or zsh completion autoload function for the argcomplete module.

  options:

-h, --help
    show this help message and exit

--dest DEST
    Specify the shell completion modules directory to install into, or "-" for stdout

--user
    Install into user directory

AUTHORS
argcomplete module was written by Andrey Kislyuk

SEE ALSO
Full documentation for argccomplete module is stored at https://argcomplete.readthedocs.org/en/latest/